<ITEMS>
	<ITEM resid="1" type="1" file_path="c:\eic\version\temp\zip\type1resid1.zip"/>
	<ITEM resid="2501" type="1" file_path="c:\eic\version\temp\zip\type1resid2501.zip"/>
	<ITEM resid="2502" type="1" file_path="c:\eic\version\temp\zip\type1resid2502.zip"/>
	<ITEM resid="2503" type="1" file_path="c:\eic\version\temp\zip\type1resid2503.zip"/>
	<ITEM resid="2504" type="1" file_path="c:\eic\version\temp\zip\type1resid2504.zip"/>
	<ITEM resid="2505" type="1" file_path="c:\eic\version\temp\zip\type1resid2505.zip"/>
	<ITEM resid="2506" type="1" file_path="c:\eic\version\temp\zip\type1resid2506.zip"/>
	<ITEM resid="32" type="1" file_path="c:\eic\version\temp\zip\type1resid32.zip"/>
	<ITEM resid="33" type="1" file_path="c:\eic\version\temp\zip\type1resid33.zip"/>
	<ITEM resid="34" type="1" file_path="c:\eic\version\temp\zip\type1resid34.zip"/>
	<ITEM resid="35" type="1" file_path="c:\eic\version\temp\zip\type1resid35.zip"/>
	<ITEM resid="36" type="1" file_path="c:\eic\version\temp\zip\type1resid36.zip"/>
	<ITEM resid="37" type="1" file_path="c:\eic\version\temp\zip\type1resid37.zip"/>
	<ITEM resid="38" type="1" file_path="c:\eic\version\temp\zip\type1resid38.zip"/>
	<ITEM resid="39" type="1" file_path="c:\eic\version\temp\zip\type1resid39.zip"/>
	<ITEM resid="3901" type="1" file_path="c:\eic\version\temp\zip\type1resid3901.zip"/>
	<ITEM resid="3902" type="1" file_path="c:\eic\version\temp\zip\type1resid3902.zip"/>
	<ITEM resid="9" type="0" file_path="c:\eic\version\temp\zip\type0resid9.zip"/>
	<ITEM resid="3903" type="1" file_path="c:\eic\version\temp\zip\type1resid3903.zip"/>
	<ITEM resid="3904" type="1" file_path="c:\eic\version\temp\zip\type1resid3904.zip"/>
	<ITEM resid="3905" type="1" file_path="c:\eic\version\temp\zip\type1resid3905.zip"/>
	<ITEM resid="3906" type="1" file_path="c:\eic\version\temp\zip\type1resid3906.zip"/>
	<ITEM resid="3907" type="1" file_path="c:\eic\version\temp\zip\type1resid3907.zip"/>
	<ITEM resid="3908" type="1" file_path="c:\eic\version\temp\zip\type1resid3908.zip"/>
	<ITEM resid="3909" type="1" file_path="c:\eic\version\temp\zip\type1resid3909.zip"/>
	<ITEM resid="3910" type="1" file_path="c:\eic\version\temp\zip\type1resid3910.zip"/>
	<ITEM resid="3911" type="1" file_path="c:\eic\version\temp\zip\type1resid3911.zip"/>
	<ITEM resid="3912" type="1" file_path="c:\eic\version\temp\zip\type1resid3912.zip"/>
	<ITEM resid="3913" type="1" file_path="c:\eic\version\temp\zip\type1resid3913.zip"/>
	<ITEM resid="3914" type="1" file_path="c:\eic\version\temp\zip\type1resid3914.zip"/>
	<ITEM resid="3915" type="1" file_path="c:\eic\version\temp\zip\type1resid3915.zip"/>
	<ITEM resid="3916" type="1" file_path="c:\eic\version\temp\zip\type1resid3916.zip"/>
	<ITEM resid="19" type="0" file_path="c:\eic\version\temp\zip\type0resid19.zip"/>
	<ITEM resid="20" type="0" file_path="c:\eic\version\temp\zip\type0resid20.zip"/>
	<ITEM resid="25" type="0" file_path="c:\eic\version\temp\zip\type0resid25.zip"/>
	<ITEM resid="58" type="1" file_path="c:\eic\version\temp\zip\type1resid58.zip"/>
	<ITEM resid="59" type="1" file_path="c:\eic\version\temp\zip\type1resid59.zip"/>
	<ITEM resid="60" type="1" file_path="c:\eic\version\temp\zip\type1resid60.zip"/>
	<ITEM resid="61" type="1" file_path="c:\eic\version\temp\zip\type1resid61.zip"/>
	<ITEM resid="62" type="1" file_path="c:\eic\version\temp\zip\type1resid62.zip"/>
	<ITEM resid="63" type="1" file_path="c:\eic\version\temp\zip\type1resid63.zip"/>
	<ITEM resid="64" type="1" file_path="c:\eic\version\temp\zip\type1resid64.zip"/>
	<ITEM resid="65" type="1" file_path="c:\eic\version\temp\zip\type1resid65.zip"/>
	<ITEM resid="6501" type="1" file_path="c:\eic\version\temp\zip\type1resid6501.zip"/>
	<ITEM resid="6502" type="1" file_path="c:\eic\version\temp\zip\type1resid6502.zip"/>
	<ITEM resid="6503" type="1" file_path="c:\eic\version\temp\zip\type1resid6503.zip"/>
</ITEMS>
